.banner{padding: 0;
    position: relative;
    height:340px;
    margin: 0 auto;
    padding: 0 !important;}
.banner .hd {
    list-style: none;
    position: absolute;
    display: none;}

.banner  .hd ul li {
    float: left;
    width: 10px;
    height: 10px;
    text-align: center;
    cursor: pointer;
    border-radius: 100%;
    border: 1px solid #fff;
    background: #fff;
    margin: 0 5px;}


.banner  .hd ul li.on {
    background: #167bd9;}
.banner  .bd{}
.banner  .bd ul{float: left;}
.banner  .bd ul li {float: left;
list-style:none;position: absolute; width: 300px; height: 410px; left: 2px; top: -20px;
    
    height: auto;
    overflow: hidden;}
.banner  .bd li img {
    width: 100%;
    
    height: auto;}
